Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 03-03-2016 00:53:16

bartaba
Membre
Distrib. : Debian Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Mate
Inscription : 04-02-2014

[résolu] erreur apt-get update

Bonjour

J'ai cette erreur :

#

apt-get update



Ign http://ftp.fr.debian.org jessie InRelease                                                      
Ign http://dl.google.com stable InRelease                                                          
Atteint http://security.debian.org jessie/updates InRelease                                        
Atteint http://ftp.fr.debian.org jessie-updates InRelease                                          
Atteint http://dl.google.com stable Release.gpg                                                    
Atteint http://ftp.fr.debian.org jessie-backports InRelease                                        
Atteint http://dl.google.com stable Release                                                        
Atteint http://ftp.fr.debian.org jessie Release.gpg                                                
Réception de : 1 http://ftp.fr.debian.org jessie-updates/main amd64 Packages/DiffIndex [367 B]    
Atteint http://ftp.fr.debian.org jessie-updates/contrib amd64 Packages                            
Atteint http://security.debian.org jessie/updates/non-free amd64 Packages                          
Atteint http://dl.google.com stable/main amd64 Packages                                            
Atteint http://ftp.fr.debian.org jessie-updates/non-free amd64 Packages                            
Réception de : 2 http://ftp.fr.debian.org jessie-updates/main i386 Packages/DiffIndex [367 B]      
Atteint http://ftp.fr.debian.org jessie-updates/contrib i386 Packages                              
Atteint http://security.debian.org jessie/updates/non-free i386 Packages                          
Atteint http://ftp.fr.debian.org jessie-updates/non-free i386 Packages                            
Atteint http://ftp.fr.debian.org jessie-updates/contrib Translation-en                            
Atteint http://security.debian.org jessie/updates/non-free Translation-en                          
Ign http://mozilla.debian.net jessie-backports InRelease                                          
Atteint http://ftp.fr.debian.org jessie-updates/non-free Translation-en                            
Atteint http://security.debian.org jessie/updates/main amd64 Packages                              
Atteint http://ftp.fr.debian.org jessie Release                                                    
Atteint http://security.debian.org jessie/updates/contrib amd64 Packages                          
Réception de : 3 http://ftp.fr.debian.org jessie-backports/main amd64 Packages/DiffIndex [27,8 kB]
Atteint http://security.debian.org jessie/updates/main i386 Packages                              
Atteint http://security.debian.org jessie/updates/contrib i386 Packages                            
Réception de : 4 http://ftp.fr.debian.org jessie-backports/contrib amd64 Packages/DiffIndex [5 068 B]
Atteint http://security.debian.org jessie/updates/contrib Translation-en                          
Réception de : 5 http://ftp.fr.debian.org jessie-backports/non-free amd64 Packages/DiffIndex [6 130 B]
Atteint http://security.debian.org jessie/updates/main Translation-en                              
Réception de : 6 http://ftp.fr.debian.org jessie-backports/main i386 Packages/DiffIndex [27,8 kB]  
Atteint http://mozilla.debian.net jessie-backports Release.gpg                                    
Réception de : 7 http://ftp.fr.debian.org jessie-backports/contrib i386 Packages/DiffIndex [5 068 B]
Réception de : 8 http://ftp.fr.debian.org jessie-backports/non-free i386 Packages/DiffIndex [5 500 B]
Réception de : 9 http://ftp.fr.debian.org jessie-backports/contrib Translation-en/DiffIndex [2 056 B]
Réception de : 10 http://ftp.fr.debian.org jessie-backports/main Translation-en/DiffIndex [24,6 kB]
Réception de : 11 http://ftp.fr.debian.org jessie-backports/non-free Translation-en/DiffIndex [5 854 B]
Atteint http://mozilla.debian.net jessie-backports Release                                        
Atteint http://ftp.fr.debian.org jessie-updates/main Translation-en                                
Atteint http://ftp.fr.debian.org jessie/main amd64 Packages                                        
Atteint http://ftp.fr.debian.org jessie/contrib amd64 Packages                                    
Atteint http://ftp.fr.debian.org jessie/non-free amd64 Packages                                    
Atteint http://ftp.fr.debian.org jessie/main i386 Packages                                        
Atteint http://ftp.fr.debian.org jessie/contrib i386 Packages                                      
Atteint http://ftp.fr.debian.org jessie/non-free i386 Packages                                    
Atteint http://ftp.fr.debian.org jessie/contrib Translation-en                                    
Atteint http://ftp.fr.debian.org jessie/main Translation-fr                                        
Atteint http://ftp.fr.debian.org jessie/main Translation-en                                        
Atteint http://ftp.fr.debian.org jessie/non-free Translation-en                                    
Atteint http://mozilla.debian.net jessie-backports/iceweasel-release amd64 Packages                
Atteint http://mozilla.debian.net jessie-backports/iceweasel-release i386 Packages                
Ign http://mozilla.debian.net jessie-backports/iceweasel-release Translation-fr_FR                
Ign http://mozilla.debian.net jessie-backports/iceweasel-release Translation-fr                    
Ign http://mozilla.debian.net jessie-backports/iceweasel-release Translation-en                    
111 ko réceptionnés en 13s (8 310 o/s)                                                            
W: Impossible de récupérer http://dl.google.com/linux/chrome/deb/dists/stable/Release  Impossible de trouver l'entrée « main/binary-i386/Packages » attendue dans le fichier « Release » : ligne non valable dans sources.list ou fichier corrompu

E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.


 



voilà mon sources.list

# deb cdrom:[Debian GNU/Linux 7.6.0 _Wheezy_ - Official amd64 NETINST Binary-1 20140712-14:09]/ wheezy main

# deb cdrom:[Debian GNU/Linux 7.6.0 _Wheezy_ - Official amd64 NETINST Binary-1 20140712-14:09]/ wheezy main

deb http://ftp.fr.debian.org/debian/ jessie main contrib non-free
# deb-src http://ftp.fr.debian.org/debian/ jessie main contrib non-free

deb http://security.debian.org/ jessie/updates main contrib non-free
# deb-src http://security.debian.org/ jessie/updates main contrib non-free

# jessie-updates, previously known as 'volatile'
deb http://ftp.fr.debian.org/debian/ jessie-updates main contrib non-free

# deb-src http://ftp.fr.debian.org/debian/ jessie-updates main contrib non-free

# Backports
deb http://ftp.fr.debian.org/debian jessie-backports main contrib non-free

# Mozilla
deb http://mozilla.debian.net/ jessie-backports iceweasel-release

# Proposed
# deb http://ftp.fr.debian.org/debian/ jessie-proposed-updates contrib non-free main
 




et le dépot de chrome dans sources.list.d

### THIS FILE IS AUTOMATICALLY CONFIGURED ###
# You may comment out this entry, but any other modifications may be lost.
deb http://dl.google.com/linux/chrome/deb/ stable main



Merci

Edit à toto :
Mis la balise Commande root séparée de son retour et les balises code=apt_sources pour les sources.

Dernière modification par bartaba (03-03-2016 11:42:58)

Hors ligne

#2 03-03-2016 10:19:21

Coconuts
Membre
Lieu : Ici dans un Rucher d'abeilles
Distrib. : Jessie/ Stretch/Sid
Noyau : Linux Version 3.16.0-4-amd64/ Linux version 4.2.0-
(G)UI : GNOME/ Version 3.14.1/LXDM-MATE
Inscription : 29-06-2014

Re : [résolu] erreur apt-get update

Bonjour bartabas, smile

Normalement, et sauf erreur de ma part, tu as un processeur 64 bits, mais certains packages sont en 32 bits i386 Packages  pourquoi ? as tu besoins d installer des applications spécifiques en 32 bits?

Aurais-tu par hasard installé chrome avec cette commande : 

dpkg -i google-chrome-stable_current_i386.deb



puis celle-ci

apt-get install -f



Il est noté dans le tuto ici https://debian-facile.org/doc:reseau:chromium?s[]=chrome

Section Installation de Google Chrome

Choisir la version qui vous convient, 32 ou 64 bits.
Pour toi c'est 64 bits.

Je pose ces questions car, pour le coup, il est possible que quelque chose m’échappe. smile

Edit à toto :
Mis les commandes en Commande root.

Dernière modification par Coconuts (03-03-2016 10:22:37)


Le chocolat a un effet anti-fatigue et anti-déprime, n’hésitez pas à craquer pour un carré de chocolat, c’est bon pour le moral et pour l'esprit en général.
Des points-choco faciles pour piller la cassette à Smolski – Merci qui ? Merci bendia

Hors ligne

#3 03-03-2016 11:34:34

bartaba
Membre
Distrib. : Debian Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Mate
Inscription : 04-02-2014

Re : [résolu] erreur apt-get update

Il y a un bon bout de temps j'avais besoin de paquets en i386 car n'existant pas en amd64, je ne me souviens plus lesquels.
Donc j'avais activé le multiarch.
Chrome est bien en version amd64 : Version 48.0.2564.116 (64-bit)

edit : j'ai réussi à me débrouiller :
-j'ai désinstallé chrome
- j'ai supprimé le dépot chrome dans sources.list.d
-j'ai retéléchargé le .deb  de chrome et installé et maintenant je probleme est réglé

Dernière modification par bartaba (03-03-2016 11:44:33)

Hors ligne

#4 03-03-2016 11:44:16

Coconuts
Membre
Lieu : Ici dans un Rucher d'abeilles
Distrib. : Jessie/ Stretch/Sid
Noyau : Linux Version 3.16.0-4-amd64/ Linux version 4.2.0-
(G)UI : GNOME/ Version 3.14.1/LXDM-MATE
Inscription : 29-06-2014

Re : [résolu] erreur apt-get update

As-tu essayé cette commande :

apt update && apt full-upgrade -s


Reour pour moi sous testing: Atteint:1 http://ftp.fr.debian.org/debian stretch InRelease
Ign:2 http://dl.google.com/linux/chrome/deb stable InRelease                  
Atteint:3 http://security.debian.org/debian-security stretch/updates InRelease
Atteint:4 http://dl.google.com/linux/chrome/deb stable Release
Lecture des listes de paquets... Fait                        
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
All packages are up to date.
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libasn1-8-heimdal libgnutls-deb0-28 libgssapi3-heimdal libhcrypto4-heimdal
  libheimbase1-heimdal libheimntlm0-heimdal libhx509-5-heimdal libilmbase6v5
  libkrb5-26-heimdal libntdb1 libopenexr6v5 libroken18-heimdal libtrio2
  libwind0-heimdal libx265-68
Veuillez utiliser « apt autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
 


Pour information merci wink


Le chocolat a un effet anti-fatigue et anti-déprime, n’hésitez pas à craquer pour un carré de chocolat, c’est bon pour le moral et pour l'esprit en général.
Des points-choco faciles pour piller la cassette à Smolski – Merci qui ? Merci bendia

Hors ligne

#5 03-03-2016 11:45:41

bartaba
Membre
Distrib. : Debian Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Mate
Inscription : 04-02-2014

Re : [résolu] erreur apt-get update

merci coconuts mais on a posté quasi en même temps, j'ai édité mon précédent post c'est résolu maintenant

Hors ligne

#6 03-03-2016 11:46:11

Coconuts
Membre
Lieu : Ici dans un Rucher d'abeilles
Distrib. : Jessie/ Stretch/Sid
Noyau : Linux Version 3.16.0-4-amd64/ Linux version 4.2.0-
(G)UI : GNOME/ Version 3.14.1/LXDM-MATE
Inscription : 29-06-2014

Re : [résolu] erreur apt-get update

Ok c'est cool bonne journée cool

Le chocolat a un effet anti-fatigue et anti-déprime, n’hésitez pas à craquer pour un carré de chocolat, c’est bon pour le moral et pour l'esprit en général.
Des points-choco faciles pour piller la cassette à Smolski – Merci qui ? Merci bendia

Hors ligne

Pied de page des forums